<?php
session_start();
if(!isset($_SESSION['user'])) {
	header("location: ../index.php");
	exit;
}

include "../dbconnect.php";
 
include"../header.php";

?>

						<div class="row">
							<div class="col-lg-12">

								<div class="card">
									<div class="card-header admin-feed">
										Welcome
									</div>
									<div class="card-body">
										<div class="row">
											<div class="col-lg-12">
												welcome
											</div>
										</div>
									</div>
								</div>

							</div>
						</div>
<?php
include"../footer.php";
?>
